/*------------------------------------*\
  #password
\*------------------------------------*/
.forgot_password{
	p{
		text-align: center;
		&:nth-child(3),&:nth-child(4){ 
			input{
				display: block;
				width: 100%;
				margin: 5px 0px;
				padding-left: 5px;
				border:1px solid #d1d1d1;
				line-height: 30px; 				
			}
		}
		&:nth-child(4){
			text-align: left;
			input{
				display: inline-block;
				width: 65%; 				
			}
			img{
				display: inline-block;
				padding-left:5px;
				width: 30%;
				vertical-align: middle;		
			}
		}
		&:nth-child(5){
			margin-top: 30px;
			width: 100%;
			>input{
				margin-left: auto;
				margin-right: auto;
				width: 70%; 				
			}
		}
		&:nth-child(6){
			font-weight: bolder;
			margin-top: 30px;
			margin-bottom: 50px;
		}
	}
}

